h1{
	color: white;
}
header {
border-radius: 8px;
  background-color: #f4c2c2;
}
.containerHund{
	display: flex;

}
ol {
  counter-reset: item;
  padding-left: 20;
  padding-right: 20;
}

ol li {
  list-style: none;
  counter-increment: item;
  margin: 10px 0;
  padding: 10px 15px;
  background-color: rgba(137, 207, 240, 0.5);
  border-radius: 8px;
  font-family: Arial, sans-serif;
}

ol li::before {
  content: counter(item) ". ";
  font-weight: bold;
  color: #d48fa6;
}

button {
  margin-left: 1200px;
  display: block;
  font-family: Arial;
  background-color: #89cff0;
  border-radius: 4px;
  color: white;
  border-color: white;
  text-decoration: none;
}

a {
  text-decoration: none;
}

header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
}


.bild-reihe {
  display: flex;
  gap: 30px;
  margin-top: 20px;
  padding-left: 20;
}

.bild-reihe img {
  width: 100%;
  max-width: 400px;
  height: 250px;
  object-fit: cover;
  border-radius: 10px;
  background-color: rgba(137, 207, 240, 0.5);
  padding: 5px;
}

.bildhome img {
  width: 100%;
  max-width: 500px;
  height: 300px;
  object-fit: cover;
  border-radius: 10px;
  background-color: rgba(137, 207, 240, 0.5);
  padding: 5px;
  display: flex;
  gap: 30px 30px;
  margin-left: 30px;

}

h4 {
	margin-left: 20px;
	margin-left: 600px;
  display: block;
  font-family: Arial;
  background-color: #89cff0;
  border-radius: 4px;
  color: white;
  border-color: white;
  text-decoration: none;
}

.box {
	width: 800px;
}



